.warnahitam{
    color: #000;
}

.warnaputih {
    color: #fff;
}

ol {
  list-style-type: decimal;
  margin-left: 1.5em;
}

.container .bg-color {
    background-color: #7643ea;
} 

.bg-color {
    background-color: #7643ea;
} 

.section-resto {
    position: relative;
    z-index: 1;
}

.section-resto h4 {
    font-weight: 800;
    line-height: 1;
    color: #fff;
    margin-bottom: 15px;
}

.section-resto span {
    width: 30px;
    height: 2px;
    background-color: #fff;
    margin: 0 auto 15px;
    display: block;
}

.section-contact {
    position: relative;
    z-index: 1;
}

.section-contact h4 {
    font-weight: 800;
    line-height: 1;
    color: #7643ea;
    margin-bottom: 15px;
}

.section-contact span {
    width: 30px;
    height: 2px;
    background-color: #7643ea;
    margin: 0 auto 15px;
    display: block;
}

.contact-form-title span {
    width: 30px;
    height: 2px;
    background-color: #7643ea;
    margin: 0 auto 15px;
    display: block;
}

body{
    background-image: -webkit-gradient(linear, left top, right top, from(#7643ea), to(#7643ea)) !important;
        background-image: linear-gradient(to right, #ede9e1 0%, #ede9e1 100%) !important;
        margin-top:20px;}
    
    /* ===== LOGIN PAGE ===== */
    .login-box {
      -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
              box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
      border-radius: 10px;
    }
    
    @media (min-width: 992px) {
      .login-box {
        margin: 40px 0;
      }
    }
    
    .login-box .form-wrap {
      padding: 30px 25px;
      border-radius: 10px;
      -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
              box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    }
    
    @media (min-width: 768px) {
      .login-box .form-wrap {
        padding: 45px;
      }
    }
    
    @media (min-width: 992px) {
      .login-box .form-wrap {
        margin-top: -40px;
        margin-bottom: -40px;
        padding: 60px;
      }
    }
    
    .login-box .socials a {
      -webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.12);
              box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.12);
    }
    
    .login-section {
      position: relative;
      z-index: 0;
    }
    
    .login-section::after {
      position: absolute;
      content: '';
      right: 0;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      opacity: 0.15;
      z-index: -1;
      background-image: url(../img/shapes/login-wave2.svg);
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top right;
      -webkit-animation-duration: 3s;
              animation-duration: 3s;
      -webkit-animation-direction: alternate;
              animation-direction: alternate;
      -webkit-animation-iteration-count: infinite;
              animation-iteration-count: infinite;
      -webkit-animation-name: pulse;
              animation-name: pulse;
    }
    
    .login-section::before {
      position: absolute;
      content: '';
      opacity: 0.10;
      right: 0;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      background-image: url(../img/shapes/login-wave1.svg);
      background-size: cover;
      background-position: top right;
      -webkit-animation-duration: 6s;
              animation-duration: 6s;
      -webkit-animation-direction: alternate;
              animation-direction: alternate;
      -webkit-animation-iteration-count: infinite;
              animation-iteration-count: infinite;
      -webkit-animation-name: pulse;
              animation-name: pulse;
    }
    
    .login-section .content {
      padding: 45px;
    }
    
    .form-group .zmdi {
        position: absolute;
        z-index: 1;
        color: #fff;
        background-color: #7643ea;
        border-radius: 5px;
        height: 100%;
        width: 45px;
        text-align: center;
        font-size: 20px;
        padding-top: 13px;
    }
    
    .form-group input[type='text'], .form-group input[type='email'], .form-group input[type='password'] {
        padding-left: 60px;
    }
    
    .form-control {
        border: 1px solid grey;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 5px;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
        background-color: grey;
        color: #858585;
        font-weight: 400;
        position: relative;
    }
    
    
    
    
    
    
    .login-box .socials a {
        -webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.12);
        box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.12);
    }
    .socials a {
        width: 35px;
        height: 35px;
        background-color: #7643ea;
        border-radius: 50%;
        -webkit-box-shadow: 0 3px 2px 0 #7643ea;
        box-shadow: 0 3px 2px 0 #7643ea;
        text-align: center;
        color: #fff;
        padding-top: 10px;
        font-size: 16px;
        margin-right: 10px;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .card-registration .select-input.form-control[readonly]:not([disabled]) {
        font-size: 1rem;
        line-height: 2.15;
        padding-left: .75em;
        padding-right: .75em;
        }
        
        .card-registration .select-arrow {
        top: 13px;
        }
        